# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/rda.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: RDA Micro platforms device tree bindings

maintainers:
  - Manivannan Sadhasivam <manivannan.sadhasivam@linaro.org>

properties:
  $nodename:
    const: "/"
  compatible:
    items:
      - enum:
          - xunlong,orangepi-2g-iot     # Orange Pi 2G-IoT
          - xunlong,orangepi-i96        # Orange Pi i96
      - const: rda,8810pl

additionalProperties: true

...
